Bug 49160 - CTDigSigBlob missing from poi-ooxml-schemas
Summary: CTDigSigBlob missing from poi-ooxml-schemas
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: POI Overall (show other bugs)
Version: 3.7-dev
Hardware: PC Windows XP
: P2 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-20 17:56 UTC by Antoni Mylka
Modified: 2010-05-26 09:57 UTC (History)
0 users



Attachments
the patch (2.09 KB, application/octet-stream)
2010-04-25 07:44 UTC, Antoni Mylka
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Antoni Mylka 2010-04-20 17:56:31 UTC
Just like in 

https://issues.apache.org/bugzilla/show_bug.cgi?id=49153

The patch adds the class to the unit test.
Comment 1 Yegor Kozlov 2010-04-24 13:01:56 UTC
The patch is missing. Please re-attach.

Yegor
Comment 2 Antoni Mylka 2010-04-25 07:44:34 UTC
Created attachment 25348 [details]
the patch

Sorry,
Comment 3 Antoni Mylka 2010-05-26 07:27:30 UTC
It seems that I forgot to reset the status to NEW. Now as the patch is here, please review it. Without the CTDigSigBlob class is not loaded during build and is not inserted into the poi-ooxml-schemas jar.
Comment 4 Nick Burch 2010-05-26 09:57:09 UTC
Thanks, slightly tweaked patch applied in r948426.